@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../font/roboto-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../font/roboto-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../font/roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
.clearfix{clear:both}
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;}

body{font-family: Roboto;color:#495057; font-weight: 300;}
hr.dashed{ border-top:1px #ddd dashed;}
table{font-size: 0.875rem;}
table tr:first-child{white-space:nowrap;}
.table td, .table th{padding:0.5rem;}
.big_title{ text-align: center; font-size: 1.4rem;  margin: 1.5rem auto 1.5rem;font-weight: 700;}
.big_title span{position: relative;}
.big_title span:before{content:""; position: absolute; left: -4rem; top:50%; width: 3rem; height: 1px; border-top:1px #28a745    solid;}
.big_title span:after{content:""; position: absolute; right: -4rem; top:50%; width: 3rem; height: 1px; border-top:1px #28a745    solid;}
.big_left_title{font-size: 1.3rem;  margin: 0.5rem auto 0.5rem;font-weight: 700; position: relative; padding-bottom: 0.875rem;}
.big_left_title:before{position:absolute; left: 0;content:""; bottom:0.4rem; width:6rem; height:1px; border-top:2px #28a745 solid;}

.content{padding:0 1rem 0px 1rem; max-width:1100px; margin:0 auto;}
.js-gallery-wrap{}
#header{width:100%;position:fixed; top:0; z-index:10; background: #fff; }
#headerin{margin:0px auto;  }
#etw_logo{ float:left; margin: 1rem 0 1rem;}
.navbtn{ margin-top:1rem;}
#etw_language{ float:right; margin-top:1.5rem;}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.25rem 0.5rem;color:#8e9399;}

.etw_video_top{width:auto;float:right;text-align:center;margin:1.6rem 0.875rem 0 0; height:auto; padding:0;text-transform: uppercase;color:#8e9399; display: none;}
.etw_video_top a{display:inline-block;color:#8e9399; position:relative;  margin-right: 5px; font-size: 0.875rem;}  
.etw_video_top a:before{content:"\f04b";  color:#fff;  font-family:fontawesome; background:#8e9399;border-radius: 50%; width:1.2rem; height:1.2rem; font-size:0.5rem; line-height: 1.2rem; display: inline-block; margin-right: 5px;}
.etw_video_top a:hover{color:#1457a0; text-decoration: none;}

.top-nav{ width:100%; background-color:#d7dee7;}
.navbar{ padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#2f2f2f; padding: 0.5rem 1.2rem; font-weight: 400;}
.navbar-light .navbar-nav .active .nav-link{background-color:#1457a0;color:#fff;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.875rem;}

#container{margin-top:106px;}

#etw_banner{ position: relative;overflow: hidden; padding:0px 0 0px 0;}
#etw_banner img{ float:left; margin:0; width:100%;}
#etw_banner .des{ width:100%; padding:0 2rem 0 0; position: absolute; top:20%;}
#etw_banner .des .desinfo{ width:30%;  color:#fff;padding: 1.5rem 0px 0.875rem 2rem; background:rgba(0,46,96,0.74);}
#etw_banner .des h2{font-size:1.5rem; color:#fff; position: relative; padding-bottom: 0.5rem;}

.inner_banner{ position: relative;}
.inner_banner .des{ padding:0 2rem 0 0; position: absolute; top:10%;}
.inner_banner .des .desinfo{ width:70%;  color:#fff;padding: 1.5rem 0px 0.875rem 2rem;}
.inner_banner .des h2{font-size:1.5rem; color:#fff; position: relative; padding-bottom: 0.5rem;}
.inner_banner .des h2.blue{color:#1457a0;}

.company .title{font-size:2rem; font-weight: bold; color:#333;}
.solu{ background:#002e60; padding-bottom: 2rem;}
.solu .title{font-size:1.8rem; color:#fff; text-align: center; padding:1.2rem 0 2rem 0;}
.solu .title span{ position: relative;}
.solu .title span:after{content:""; position: absolute; bottom:-1rem; left:30%; width: 40%; height:1px; border-top:1px #fff solid;}
.solu ul{ display:flex; text-align: center; margin-top:0.5rem;}
.solu ul>li{width:20%;border-right: 2px #002e60 solid; transition: all 0.3s;}
.solu ul>li:last-child{margin-right:0;}
.solu ul>li:nth-child(1){background-color:#6acc95; }
.solu ul>li:nth-child(2){background-color:#417d77; }
.solu ul>li:nth-child(3){background-color:#7bb3ee; }
.solu ul>li:nth-child(4){background-color:#fa8a82; }
.solu ul>li:nth-child(5){background-color:#feadab; }
.solu ul>li .product_img a{padding:1rem 2.5rem; display: block;}
.solu ul>li .product_con{background-color:#001730;transition: all 0.3s;}
.solu ul>li .product_con a{color:#fff; display: block; font-size:0.9rem; padding: 0.5rem 1.2rem; line-height: 1.3; position: relative;}
.solu ul>li .product_con a:after{content:"+"; position: absolute; right:0.2rem; bottom:0.2rem;color:#fff;}
.solu ul>li .product_con a:before{content:""; position: absolute; right: 0; bottom:0; border:1rem #0e6c5c solid; border-top-color: transparent !important; border-left-color: transparent !important;}
.solu ul>li:nth-child(2) .product_con a:before{border:1rem #27788b solid;}
.solu ul>li:nth-child(3) .product_con a:before{border:1rem #1d5894 solid;}
.solu ul>li:nth-child(4) .product_con a:before{border:1rem #763936 solid;}
.solu ul>li:nth-child(5) .product_con a:before{border:1rem #794f65 solid;}
.solu ul>li:hover{background-color:#0e6c5c;}
.solu ul>li:hover .product_con{background-color:#fff;}
.solu ul>li:hover .product_con a{color:#333; text-decoration: none;}

.mainpro{}
.mainpro .title,.eaxm .title{font-size:1.8rem; color:#1457a0; text-align: center; padding:1.2rem 0 2rem 0;}
.mainpro .title span,.eaxm .title span{ position: relative;}
.mainpro .title span:after,.eaxm .title span:after{content:""; position: absolute; bottom:-1rem; left:30%; width: 40%; height:1px; border-top:1px #1457a0 solid;}
.mainpro ul{display:flex;}
.mainpro ul>li{width:23.5%; margin-right: 2%;background-color:#f5f5f5;}
.mainpro ul>li:last-child{ margin-right:0;}
.mainpro ul>li .product_img{ background-color: #fff; text-align: center;}
.mainpro ul>li .product_con{padding:0.5rem 1rem;}
.mainpro ul>li .product_con{background:url(../images/icon1.png) no-repeat; background-position: 95% 15%;}
.mainpro ul>li:nth-child(2) .product_con{background-image:url(../images/icon2.png);}
.mainpro ul>li:nth-child(3) .product_con{background-image:url(../images/icon3.png);}
.mainpro ul>li:nth-child(4) .product_con{background-image:url(../images/icon4.png);}
.mainpro ul>li .product_con p{color:#666; font-size:0.9rem;}
.mainpro ul>li .product_con .t{color:#333; font-weight: bold; display: block; margin-bottom: 0.2rem;}
.mainpro ul>li .product_con .more{color:#1457a0;font-size: 0.875rem; display: block; position: relative; padding-top: 0.875rem;}
.mainpro ul>li .product_con .more:before{content:""; position: absolute; top:0rem; left: 0; width: 100%; height: 1px; border-top:1px #dbdbdb solid;}
.mainpro ul>li:hover img{opacity:0.7;}
.mainpro ul>li:hover .product_con a{color:#1457a0;}

.eaxm ul{display:flex; margin-top: 1rem;}
.eaxm ul>li{width:23.5%; margin-right: 2%;}
.eaxm ul>li ol{position:relative; text-align: center;}
.eaxm ul>li ol .product_con{ position:absolute; bottom: 0;left:0;width:100%;}
.eaxm ul>li ol .product_con a{display:block; background: rgba(0,0,0,0.4); color:#fff; text-align: center; padding: 0.5rem 0.2rem;font-size: 0.875rem;}

.etw_hometitle,h2[itemprop=name]{ padding:0.5rem 0 0.875rem;font-size:1.5rem; color:#333333;font-weight: 700; margin-bottom: 0;}

.round_line{background:#002e60; padding: 1.6rem 0; position: relative; margin-top: 3rem;}
.round_line:before{ content:"\f0d7"; font-size: 2rem; line-height:5rem; text-align: center;  font-family: fontawesome; position: absolute; top: -2.1rem; left: 48%; width: 5rem; height: 4rem; background-color: #fff; border-radius: 50%;color:#002e60;}

.pagebottom{background:#f2f5f5; padding: 2rem 0;}
.bdlogo{ padding:2rem 0 1rem;}
.bdlogo .b_icon{margin-top:1rem;}
.pagebottom .title a{display:block; color:#333; font-weight: bold; font-size: 1.2rem; margin-bottom: 0.4rem;}
.pagebottom ul li a{color:#999; font-size: 0.8rem; padding: 0rem 0 0.5rem 0rem; position: relative; display: block;}
.pagebottom ul li a:before{content:"\f105"; font-family: fontawesome; margin-right: 0.3rem;}
.pagebottom ul li a:hover{color:#1457a0; text-decoration: none;}
.pagebottom .btcontact{font-size:0.8rem;color:#999;}

#etw_producttitle{margin:0px auto 0px; height:auto; color:#1457a0; overflow:hidden; padding:0; font-size:0.875rem;}
#etw_producttitle a{ color:#666; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 0.2rem;color:#666;content:"/\00a0"}
#etw_producttitle a:hover{color:#0774bd; text-decoration:underline;}

#etw_right{ width:76%; float:right;}
#etw_sidebar{ width:22%; float:left;}

.etw_productlist{ background-color:#f5f5f5; padding:1rem 0.2rem;}
.etw_productlist ul li a{display:block;}
.etw_productlist ul>li>a{color:#333;position:relative;display: block;padding:0.3rem 0 0.3rem 0.875rem; font-size:0.9rem; font-weight: 500;}
.etw_productlist ul>li>a.dq,.etw_productlist ul>li>a:hover{ color:#0774bd; text-decoration:none;}
.etw_productlist ul>li>ol{ padding:0px 0 0px 15px; clear: both; float:none;}
.etw_productlist ul>li>ol>li a{ display:block; color:#666;padding:0.3rem 0.2rem 0.2rem 0.875rem;position:relative; font-size:0.875rem; }
.etw_productlist ul>li>ol>li a:before{content:""; position: absolute; left: 0; top: 50%; width: 0.5rem; height: 1px; border-top:1px #1457a0 solid;}
.etw_productlist ul>li>ol>li a:hover,.etw_productlist ul>li>ol>li a.dq{color:#0774bd; text-decoration:none;}

ul.item{ margin-bottom:1rem; float:none;}
ul.item>li{ width:auto; margin:4px 0 6px 20px; list-style:decimal;  float:none;}
ul.disc>li{list-style: disc; margin-bottom: 4px; }
ul.square>li{list-style:square;}
ul.lower_latin>li{list-style:lower-latin;}
ul.circle>li{list-style:circle;}
ul.item>li.none{list-style:none;}
ul.item.allnone>li{list-style:none; margin-left: 0;}
ul.line>li{list-style:none; position: relative;color: #999; font-size: 0.9rem;}
ul.line>li:before{ content:""; position: absolute; left:-20px; top:50%; width: 10px; height: 1px; border-top:1px #999 solid;}

.history_date-list{padding-left:130px}
.history_date-list li{border-left:1px solid #CCC;box-sizing:border-box;cursor:pointer;margin-left:20px;padding:40px 10px 0 0;position:relative;height:auto; clear:both}
.history_date-list li:first-child:before{background-color:#999;content:"";display:block;position:absolute;top:0;left:-7px;height:14px;width:14px; border-radius:50%}
.history_date-list li:last-child:after{content:"\f107";display:block; font-family:fontawesome; position:absolute;bottom:-17px;left:-10px;font-size: 30px;color:#ddd;}
.history_date-list li span{display: block; font-size:15px; font-family:OpenSans Bold; margin-left:0; width:60px; height:60px; line-height:60px;text-align: center;border-radius:50%;background: #0061ae;color:#fff; margin-bottom:15px; position:absolute;top:30px;left:-130px;}
.history_date-list li span:before{ position:absolute; content:""; width:70px; height:1px; border:1px #ddd dashed; left:60px; top:50%;} 
.history_date-list li:hover span{ background:#ff6e00; color:#fff}
.history_date-list li p{position:relative;display:block; margin:0; padding:10px 20px;}  
.history_date-list li p:before{ position:absolute; content:""; border-right: 12px solid #ddd; border-top: 10px solid transparent; border-bottom:10px solid transparent; top:10px; left:-13px}  
.company .vid{width:34%}
.etw_title{text-align:center;margin:1.5rem;font-weight:bold}
.protitle{}
.protitle a{display: inline-block; background-color: #d7dee7; color:#1457a0; font-size: 1.2rem; font-weight: bold; padding:0rem 2.6rem 0rem 1.2rem; position: relative; line-height: 2.5rem;}
.protitle a:before{content:""; position: absolute;left: 0.5rem; top:42%; width: 0.4rem; height: 0.4rem; background:#1457a0;border-radius: 50%; }
.protitle a:after{content:""; position: absolute;right:0; top:0; width: 0; height: 100%; border:1.25rem #d7dee7 solid; border-right-color: #fff;}
.protitle a:hover{color:#fff;background-color: #1457a0; text-decoration: none;}
.protitle a:hover:before{background:#fff;}
.protitle a:hover:after{border:1.25rem #1457a0 solid;border-right-color: #fff;}

.pro2>ul{display:flex;flex-flow: wrap; margin-bottom: 0;}
.pro2>ul>li{width:49%; margin-right: 2%;background-color:#f5f5f5; margin-bottom: 2%;}
.pro2>ul>li:nth-child(2n){margin-right:0;}
.pro2>ul>li:last-child{ margin-right:0;}
.pro2>ul>li .product_img{ background-color: #fff; text-align: center; padding-bottom: 0.5rem;}
.pro2>ul>li .product_img img{width:60%; max-width: 100%;}
.pro2>ul>li .mw{ padding-bottom:0;}
.pro2>ul>li .mw img{width:100%;}
.pro2>ul>li .product_con{padding:0.875rem 1rem 0.5rem;}
.pro2>ul>li .product_con p{color:#666; font-size:0.9rem;}
.pro2>ul>li .product_con .t{color:#333; font-weight: bold; display: block; margin-bottom: 0.2rem;}
.pro2>ul>li .product_con .more{color:#1457a0;font-size: 0.875rem; display: block; position: relative; padding-top: 0.875rem;}
.pro2>ul>li .product_con .more:before{content:""; position: absolute; top:0rem; left: 0; width: 100%; height: 1px; border-top:1px #dbdbdb solid;}
.pro2>ul>li:hover img{opacity:0.7;}
.pro2>ul>li:hover .product_con a{color:#1457a0;}

.pro_img_txt{}
.pro_img_txt ul li ol{display:flex; flex-flow: row; align-items: center; margin-bottom: 1.5rem; }
.pro_img_txt ul li ol .product_img{width:8rem; margin-right: 1rem;}
.pro_img_txt ul li ol .product_con{ flex: 1;}
.pro_img_txt ul li ol .product_con a{color:#1457a0; font-size: 1rem; font-weight: 500; display: block; }
.pro_img_txt ul li ol .product_con span{font-size: 0.9rem;}


.pro4 ul{display:flex;flex-flow: wrap;}
.pro4 ul>li{width:23.5%; margin-right: 2%;background-color:#f5f5f5; margin-bottom: 2%;}
.pro4 ul>li:nth-child(4n){margin-right:0;}
.pro4 ul>li:last-child{ margin-right:0;}
.pro4 ul>li .product_img{ background-color: #fff; text-align: center;}
.pro4 ul>li .product_img img{ margin-bottom: 0.5rem; width: 80%;}
.pro4 ul>li .product_con{padding:0.5rem 1rem; }
.pro4 ul>li .product_con a{color:#333;font-size:0.875rem; display: block; margin-bottom: 0.2rem; text-align: center;}
.pro4 ul>li:hover{background-color:#1457a0;}
.pro4 ul>li:hover img{opacity:0.7;}
.pro4 ul>li:hover .product_con a{color:#fff; text-decoration: none;}

.number{ width:100%; display: flex; color: #222; flex-wrap: wrap; }
.number>li{  margin-right:2%; margin-bottom: 1rem; background: #f2f7fe; padding:3rem 1rem 1rem; border-radius: 5px;position: relative; box-shadow: 0px 3px 5px #9da297; font-size: 0.9rem;}
.number>li:before{content: ""; position: absolute; display: block; text-align: center; top:0; left: 0;width:100%;height:2.5rem; line-height:2.5rem;font-weight: 700; background: #28a745; border-top-left-radius: 5px;border-top-right-radius: 5px;color:#fff; font-size: 1.3rem;}
.number>li:nth-child(1):before{content:"01";}
.number>li:nth-child(2):before{content:"02";}
.number>li:nth-child(3):before{content:"03";}

.number3>li{width:32%;}
.number3>li:nth-child(3n){margin-right:0;}

.number2>li{width:49%;}
.number2>li:nth-child(2n){margin-right:0;}


.number_txt5{ width:100%; color: #222; display: flex; flex-flow: wrap;}
.number_txt5>li{ width:32%; margin-right:2%; margin-bottom: 1rem; background: #f2f7fe; padding: 1rem; border-radius: 5px;box-shadow: 0px 3px 5px #9da297; border-top: 5px #28a745 solid; font-size: 0.9rem;color:#666;}
.number_txt5>li:nth-child(3n){margin-right:0;}
.number_txt5>li:nth-child(3n+1){clear:both;}
.number_txt5>li .title{ text-align: center; font-size: 1rem; padding-bottom: 0.7rem; margin-bottom: 0.5rem; color:#000; position: relative; line-height: 1.2; font-weight:500;}
.number_txt5>li .title:before{ content:""; border-bottom: 3px #28a745 solid; width: 20%; left: 40%; position: absolute; bottom: 0;}

.img_center{width:100%;clear:both;margin:0.3rem auto 0.6rem auto;text-align:center; }
.img_center img{box-shadow:1px 1px 4px #dee2e6,-1px -1px 4px #dee2e6; padding:3px;}
.img_left,.img_right{width:48%;float:right; margin:0 0 14px 2%; text-align:center;}
.img_left{float:left;margin:0 2% 14px 0;}
.sswidth{ width:20%; min-width:150px;}
.swidth{ width:24.25%; min-width:150px;}
.smwidth{ width:31%; min-width:150px;}
.mswidth{ width:38%; min-width:150px;}
.mwidth{ width:38%; min-width:150px;}
.img_left img,.img_right img{ display:block; width:100%; box-shadow:1px 1px 4px #dee2e6,-1px -1px 4px #dee2e6; padding:3px; transition:.3s}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 0.875rem 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%;box-shadow:1px 1px 4px #dee2e6,-1px -1px 4px #dee2e6; padding: 4px; margin-bottom: 5px; position: relative;} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block; margin-bottom:3px; color:#ed6861;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}

.othertitle{font-size: 1.2rem; font-weight:bold; padding-bottom: 0.5rem;}
.othertitle span{position:relative;}
.othertitle span:after{position:absolute;content:""; left: 0;bottom:-0.5rem; width: 5rem; height: 0.2rem; background: linear-gradient(to right,rgba(20,87,160,0.8),rgba(47,47,47,0.1));}

#footer{ width:100%;height:auto;background:#fff;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative; padding-bottom:1.2rem; }
#etw_homefooter{height:auto;padding:1rem 0 1rem 0;  text-align:center; position:relative; width: 100%;}
#etw_homefooter a{padding:0 0.5rem 0 0.5rem;color:#333; margin:0px;position:relative;font-size:1rem;}
#etw_homefooter a:hover{color:#1457a0; text-decoration:none;}
#etw_coper a{display:block;color:#333; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#333; font-size:0.5rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #333 solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#1457a0;border:1px #1457a0 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}
@media (max-width: 1500px) { 
	#etw_banner .des .desinfo{width:45%;}
	.inner_banner .des{top:5%;}
	.inner_banner .des h2{font-size:1.2rem;}
}

@media (max-width: 1199.98px) { 
	#etw_banner{display:none;}
}

@media (max-width: 991.98px) {
	#etw_language,.inner_banner .des{ display:none;}
	.top-nav{background:#f4fbff;}
	.navbar{padding:0.05rem 0rem 0;}
	#header{position: relative;}
	#container{margin-top:0;}
	.solu ul{flex-flow: wrap;}
	.solu ul>li{width:33%; margin-bottom: 2%;}
}

@media (max-width: 767.98px) { 
	.etw_video_top a:before{width:1rem; height:1rem;line-height: 1rem;}
	#etw_homefooter a{font-size:0.875rem;}
	.solu ul>li{width:20%;}
	.solu ul>li .product_con{display:none;}
	.solu ul>li .product_img a{padding:10%;}
	.mainpro ul,.eaxm ul{flex-flow: wrap;}
	.mainpro ul>li,.eaxm ul>li,.pro4 ul>li{width:49%; margin-bottom: 2%;}
	.mainpro ul>li:nth-child(2n),.eaxm ul>li:nth-child(2n),.pro4 ul>li:nth-child(2n){margin-right:0;}
	.eaxm ul>li .product_img img{width:100%;}
	#etw_sidebar,#etw_producttitle,.inner_banner{ display:none;}
	#etw_right{width:100%;}
	.etw_hometitle, h2[itemprop=name]{font-size:1.2rem; margin-top: 0.5rem;}
}

@media (max-width: 575.98px) {
	.top-nav{border-top:1px #ccc solid;}
	#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
	.mainpro ul>li,.pro2>ul>li,.number_txt5>li,.number2>li,.number3>li,.img_left, .img_right{width:100%; margin-right:0;}
	.smwidth{width:100%;}
	.round_line:before{left:44%;}
	.pro_img_txt ul li ol .product_con span{display:none;}
	.etw_pic3 ul li:nth-child(3n){margin-right: 2%;}
	.etw_pic3 ul li,.etw_pic4 ul li{width:49%; margin-right: 2%;}
	.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
	.company .vid{width:100%;}
	.vid3 ul li{width:100%;}
}